{
  "appStore": {
    "image": "/images/pages/footer/app-store.svg",
    "link": "https://apps.apple.com/fr/app/movici/id1339069695"
  },
  "googlePlay": {
    "image": "/images/pages/footer/google-play.svg",
    "link": "https://play.google.com/store/apps/details?id=fr.auvergnerhonealpes.movici"
  },
  "linkedin": {
    "text": "SUIVEZ-NOUS !",
    "image": "/images/pages/footer/linkedin.svg",
    "link": "https://www.linkedin.com/company/movici-auvergne-rhone-alpes/"
  },
  "links": [
    {
      "name": "Financial aid",
      "url": "/mobilite"
    },
    {
      "name": "Charte et CGU",
      "url": "/cgu"
    },
    {
      "name": "Communautés",
      "url": "/informations-communautes"
    },
    {
      "name": "Événements",
      "url": "/evenements"
    },
    {
      "name": "Boite à outils",
      "url": "/boite-a-outils"
    },
    {
      "name": "FAQ",
      "url": "/FAQ"
    },
    {
      "name": "Données personnelles",
      "url": "/protection-donnees"
    },
    {
      "name": "Mentions légales",
      "url": "/mentions-legales"
    },
    {
      "name": "Nous contacter",
      "url": "/contact"
    }
  ],
  "licence": "Plateforme de covoiturage réalisée en licence libre AGPL par Mobicoop, la coopérative de la mobilité partagée.",
  "mobicoopUrl": "https://pro.mobicoop.fr",
  "mobicoopUrlAlt": "pro.mobicoop.fr",
  "urlImage": "/images/pages/footer/mountains.png",
  "logoMovIci": "/images/pages/footer/logo_movici_blanc_rvb.svg",
  "logoFeder":"/images/pages/footer/logo_feder.png"
}
